body {
    background-color: #f1f1f3;
}

.van-checkbox {
    margin: 0 0 8px 20px;
}

.van-button--primary {
    color: #fff;
    background-color: #82387f !important;
    border: 1px solid #82387f !important;
}

.van-tag--primary {
    background-color: #82387f !important;
}

.van-nav-bar {
    background-color: #82387f !important;
}

.van-nav-bar__title {
    color: #fff !important;
}

.van-nav-bar .van-icon {
    color: #fff !important;
}

.tip-box {
    margin: 10px;
    padding: 10px;
    background-color: #FFFFFF;
    border-radius: 5px;
    box-shadow: 0px 0px 5px #721170;
}

.bottom-nav {
    position: sticky;
    top: 0;
    z-index: 9999;
}

.bottom-action {
    position: sticky;
    bottom: 10px;
    padding: 0 10px;
}

.bottom-action button {
    margin: 0 0 10px 0;
}

#wx-login-bg {
    background-image: url('../../images/jyzx/wx-login.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

#pc-login-bg {
    background-image: url(../../images/jyzx/chooselogin-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #bee5fa;
}

.syzx-bg {
    background-image: url('../../images/jyzx/xsy/syzx-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    background-color: transparent;
    height: 110px;
    text-align: center;
}

.zxs-syyy-item .van-grid-item__content::after {
    border: none;
}

.zxs-syyy-item .van-grid-item__content {
    background-color: transparent !important;
    height: 110px;
}

.zxs-syyy-item .van-badge {
    top: .3rem;
    right: .3rem;
}

#wx-index-header {
    background-image: url('../../images/jyzx/xsy/xs-top-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    background-color: #bee5fa;
    height: 220px;
    text-align: center;
}

#zxs-wx-index-header {
    background-image: url('../../images/jyzx/xsy/zxs-top-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    background-color: #bee5fa;
    height: 220px;
    color: #fff;
    text-align: center;
}

#wx-index-header .van-button {
    color: #82387f;
    background-color: #fff !important;
    border: 0px !important;
    opacity: 0.8;
    height: 25px;
    z-index: 2;
    width: 4rem;
    margin-top: 20px;
}

#zxs-wx-index-header .van-button {
    color: #82387f;
    background-color: #fff !important;
    border: 0px !important;
    opacity: 0.8;
    height: 25px;
    z-index: 2;
    width: 4rem;
    margin-top: 20px;
}

#wx-index-body {
    background-image: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url('../../images/jyzx/xsy/xs-bottom-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    position: absolute;
    bottom: 0;
    top: 220px;
    width: 100%;
}

.xs-menu-item-text {
    line-height: 5rem;
    font-size: 1.1rem;
    float: right;
    letter-spacing: 6px;
    color: #fff;
    margin-right: 50px;
}

.zxs-menu-item-text {
    line-height: 2.5rem;
    font-size: 1.1rem;
    float: right;
    width: 40%;
    letter-spacing: 4px;
    color: #fff;
    margin-right: 10px;
    text-align: center;
    width: 63px;
}

.menu-bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    height: 5rem;
    margin: .5rem;
    line-height: 5rem;
    border-radius: .5rem;
}

.xs-menu-icon {
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    width: 4.5rem;
    height: 4rem;
    margin-top: 0.5rem;
    float: left;
    margin-left: 1rem;
}

.zxs-menu-icon {
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    width: 3.5rem;
    height: 3rem;
    margin-top: 1rem;
    float: left;
    margin-left: 1rem;
}

.yy-bg {
    background-image: url('../../images/jyzx/xsy/zxyy-bg.png')
}

.wd-bg {
    background-image: url('../../images/jyzx/xsy/wdzx-bg.png')
}

.zxsgs-bg {
    background-image: url('../../images/jyzx/xsy/zxsgs-bg.png')
}

.yxjl-bg {
    background-image: url('../../images/jyzx/xsy/yxjl-bg.png')
}

.jysp-bg {
    background-image: url('../../images/jyzx/xsy/jysp-bg.png')
}

.grxx-bg {
    background-image: url('../../images/jyzx/xsy/grxx-bg.png')
}

.yy-icon {
    background-image: url('../../images/jyzx/xsy/zxyy.png')
}

.wd-icon {
    background-image: url('../../images/jyzx/xsy/wdzx.png')
}

.zxsgs-icon {
    background-image: url('../../images/jyzx/xsy/zxsgs.png')
}

.yxjl-icon {
    background-image: url('../../images/jyzx/xsy/yxjl.png')
}

.jysp-icon {
    background-image: url('../../images/jyzx/xsy/jysp.png')
}

.grxx-icon {
    background-image: url('../../images/jyzx/xsy/grxx.png')
}

#fkyt-content {
    background-color: #fff;
}

#fkyt-content .fad {
    color: #82387f;
    float: left;
    margin-top: 10px;
    font-size: 15px;
}

#fkyt-content .fkyt-input {
    height: 30px;
}

#fkyt-content .fkyt-input:disabled {
    height: 30px;
    background-color: #fff;
    border-width: 1px;
    border-style: groove;
    border-color: initial;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
}

#fkyt-content .checkbox {
    width: 20px;
    height: 20px;
    margin-top: 10px;
    float: left;
}

.first-content {
    line-height: 40px;
    padding-left: 10px;
    padding-top: 10px;
}

.second-content {
    line-height: 40px;
    padding-left: 20px;
}

.third-content {
    line-height: 40px;
    padding-left: 60px;
}

.fourth-title {
    line-height: 40px;
    margin-left: 40px;
    font-size: 18px;
    font-weight: bold;
    color: grey;
}

.fourth-content {
    line-height: 40px;
    margin-left: 20px;
}

.fkyt-label {
    cursor: pointer
}

.fkyt-label-third {
    font-size: 14px;
    margin-right: 20px;
}

.fkyt-label-fourth {
    font-size: 14px;
    margin-right: 20px;
}


input[type="checkbox"] {
    width: 20px;
    height: 20px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: 18px;
    margin-right: 10px;
    position: relative;
}

input[type="checkbox"]::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
    height: 100%;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
}

input[type="checkbox"]:checked::before {
    content: "\2713";
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border: 1px solid #7D7D7D;
    border-radius: 4px;
    color: #7D7D7D;
    font-size: 20px;
    font-weight: bold;
}

input[type="checkbox"]:disabled::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    background-color: #d2cece;
}

input[type="checkbox"]:checked:disabled::before {
    content: "\2713";
    background-color: #d2cece;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border-radius: 4px;
    color: #7D7D7D;
    font-size: 20px;
}
